CUDA/cuDNN/TensorRT version on Jetson AGX Xavier

I want to use below libraries on Jetson AGX Xavier.
Is it possible? (I can use any version of Jetpack.)

CUDA: 10.0
cuDNN: 7.5
TensorRT: 5.1
*same as Drive Software 10.0 package (DRIVE AGX)

Hi,

YES.
Please use JetPack.4.2.3:

Thanks.

Hello AastaLLL

Sorry, I had wrong question.
Is it difficult to use below libralies on Jetson AGX Xavier?

CUDA: 10.2 <-- I correct this version(10.0 -> 10.2)
cuDNN: 7.5
TensorRT: 5.1
*same as Drive Software 10.0 package (DRIVE AGX)

Hi,

Sorry that this combination is not available for Jetson platform.

Thanks.

Hi,

I can understand this combination is not available.

Thank you.